/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #fff;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 14pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {
body {
  font-size: 12pt;    
}
}


a:link {
 text-decoration:none; color: #846E56; font-weight:400
}
a:hover {
 text-decoration:underline; color: #806B58
}
a:visited {
 text-decoration:none; color: #846E56
}

b, strong {
font-weight:700
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;    
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none; font-family: 'Lora', serif;
}

.tf-gallery-wrapper .tf-gallery-tags a {
  border: 1px solid #333;
}

.tf-gallery-wrapper .tf-gallery-tags a:hover, .tf-gallery-wrapper .tf-gallery-tags a.active {
  border: 1px solid #F8C42A;
}


.page-header h1 {
  font-size: 32pt;  text-align:left; z-index:1; position:relative; letter-spacing:0px;line-height:105%; margin-bottom:40px;
 
}


@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 30pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;    padding-left:10px;
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}

.item-page table {
  width: 100%;
  border-collapse: separate; 
  border-spacing: 0;
  margin: 2px 0;
  background: #ffffff;
  border-radius: 12px;
  overflow: hidden;
  border: 0px solid #DADADD;
  /*box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05); */
}

.item-page td {
  padding: 12px 15px;
  border-bottom: 1px solid #333;
  font-size: 11pt; 
  color: #333333;
  text-align: left;
  vertical-align: middle;
  font-weight: 500;
  transition: background 0.2s ease;
}


.item-page tr:last-child td {
  border-bottom: none;
}

.item-page tr:hover td {
  background-color: #f9f9f9;
}


.item-page th {
  background-color: #F8F8F8;
  padding: 15px;
  font-weight: 700;
  text-align: left;
  border-bottom: 2px solid #DADADD;
  text-transform: uppercase;
  font-size: 10pt;
  letter-spacing: 0.5px;
}


.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 125%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}


/*polia*/

.moduletable ul.fields-container  {
   margin-bottom:0px; padding:0px;
}
.moduletable .fields-container li {
  list-style-type: none;  padding:0px 0px 0px 0px;
}
.moduletable .fields-container li .field-label  {
  display:none;
}
.tf-faq-widget--item--question--content {
  font-weight: 600;
}
.moduletable .fields-container li .tf-faq-widget--item--question {
  padding-bottom: 20px!important;  padding-top: 25px!important; padding-left:25px; padding-right:20px; margin-bottom:12px; border:solid #CCCCCC 1px;  border-radius:15px;
}
.moduletable .fields-container li .tf-faq-widget--item--question:hover {
 color:#000000;   background:#F5F5F5;
}
.tf-faq-widget--item[data-open="true"] .tf-faq-widget--item--answer {
  padding-top: 0px;
  margin: var(--item-padding);
  margin-top: 0;
  margin-left: 0;
  margin-right: 0; text-align:left; padding-left:25px;
}
.tf-faq-widget .tf-faq-separator {
   border-top: 0px solid var(--separator-color, #ededed);
}


 
/*blog - 3 stlpce */
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:20px; position:relative;  padding:0px; text-align:left;  
}
.blog.custom  .blog-items.columns-3 .blog-item .field-entry.datum {
   font-size:11pt; font-weight:500;  display:none;
}


.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:45px; text-transform:none; font-weight:600; color:#1A1A1A; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:15px;  object-fit:cover; width:100%; height:300px; filter: brightness(80%); 
}

.blog.custom  .blog-items.columns-3 .blog-image img:hover {
  filter: brightness(100%); 
}


.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}

.blog.custom .blog-items.columns-3 .blog-item p.readmore {
  text-align: right; display:block; margin-top:22px;
}
.blog.custom .blog-items.columns-3 .blog-item .btn-secondary {
  color: #FFFFFF;
  background-color:#000000;
  border-color: #ced4da;
}
.blog.custom .blog-items.columns-3 .blog-item .btn {
  display: inline-block;   font-weight: 500;
  line-height: 120%;     color: #FFFFFF;
  border: 0px solid transparent;
  padding: 0.6rem 1rem;   font-size: 11pt;  border-radius: 0rem;  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.blog.custom .blog-items.columns-3 .blog-item .icon-chevron-right {
  display: none; 
}



/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:240px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:35px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

@media (max-width: 450px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-item {
  flex: 1 1 100%;
}
}



/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:150px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px; margin-bottom:0px;  background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:55px; right:auto; top:75px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:20px; 
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
 left:20px;  top:70px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 10px;  text-decoration: none; color:#212121;  font-weight:500; font-size:13pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}                                                     

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:0px; max-width:1920px; width:100%;  margin:0px auto; height:35px; background:#000000; z-index:2;  
}
.container-top-a .moduletable  {
  margin:0px;   text-align:right; padding-top:9px; line-height:120%; font-size:10pt; padding-right:55px; color:#FFFFFF;
}
.container-top-a .moduletable p {
  margin:0px;   text-align:right;
}


@media (max-width: 1500px)  {
.container-top-a .moduletable  {
   padding-right:20px;
}
}

@media (max-width: 979px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*modul v header 2*/
.container-top-a-2 {
 position:absolute; left:auto; right:45px;  top:70px; width:130px;  margin:0px;  background:none; z-index:2;  
}

.container-top-a-2 .moduletable p {
  margin:0px;  
}
.container-top-a-2 .moduletable a {
  color: #000000;margin:0px auto; float:right; display:block; height:50px;  width:130px;  padding:14px 0px 0px 0px;  border-radius:30px;   line-height:120%;
  font-size:14pt; text-align:center; font-weight:500;  text-decoration:none;  background:#F8C42A; text-transform:none; letter-spacing:0.5px; box-sizing:border-box;
}  
.container-top-a-2 .moduletable a:hover {
  color: #000000;  background:#FFFFFF; text-decoration:none;  transition: all .45s ease-out;
}

@media (max-width: 1500px)  {
.container-top-a-2 {
  right:20px;
}
}

@media (max-width: 979px)  {
.container-top-a-2 {
 width:100px;   height:27px; top:55px; 
}
.container-top-a-2 .moduletable a {
   height:27px;  width:100px; padding:6px 0px 0px 0px; font-size:9.5pt; line-height:110%;  
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1810px;  width:100%;  position:absolute; left:0px; right:0px; top:300px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px;  width:85%; max-width:800px; font-size:12pt; line-height:150%; font-weight:300; color:#FFFFFF;  text-align:center;
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:44pt; line-height:125%;  margin:0px; font-weight:700;  margin-bottom:35px;
}

.container-top-b .moduletable a {
  color: #000000;margin:0px auto;  display:inline-block; height:61px;  width:auto;  padding:20px 45px 0px 45px;  border-radius:30px;   line-height:120%;
  font-size:14pt; text-align:center; font-weight:600;  text-decoration:none;  background:#F8C42A; text-transform:none; letter-spacing:0.5px;  box-sizing:border-box;
}  
.container-top-b .moduletable a:hover {
  color: #000000;  background:#FFFFFF; text-decoration:none;  transition: all .45s ease-out;     
}

/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:180px;  left:0px; right:auto;
}
.container-top-b .moduletable {
   max-width:700px;
}
.container-top-b .moduletable h1 {
 font-size:4vw; 
}

}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
   top:140px;  left:0px; right:auto;
}
.container-top-b .moduletable {
 width:100%;    max-width:500px; 
}
.container-top-b .moduletable h1 {
 font-size:32pt; 
}
.container-top-b .moduletable  p {
  margin-left:0px; max-width:470px; 
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b .moduletable {
 width:100%;    max-width:700px; 
}
.container-top-b .moduletable h1 {
 font-size:32pt; margin-bottom:15px;
}
.container-top-b .moduletable  p {
  margin-left:0px; max-width:570px; 
}
.container-top-b .moduletable {
  font-size:10pt; line-height:120%;
}

}

/*rozlisenie max 950*/
@media (max-width: 500px)  {
.container-top-b .moduletable h1 {
 font-size:26pt; 
}

}




/*modul 3 */
.container-top-c  {
  margin: 0px auto; padding:80px 0px 800px 0px; max-width:1920px;  width:100%;  overflow:hidden; position:relative;   background:#000000 url(../images/modul_bg.jpg) no-repeat bottom center; 
}
.container-top-c p {
  margin: 0px; 
}   
.container-top-c .moduletable {
  margin: 0px auto; padding:0px 20px;  max-width:1470px;  width:100%; font-size:14pt; font-weight:500; line-height:180%; text-align:center; color:#FFFFFF;
}
.container-top-c .moduletable h3 {
  margin: 0px auto; text-align:center;  color:#FFFFFF; margin-bottom:35px; font-size:34pt; font-weight:400;
}
.container-top-c .moduletable p {
  margin: 0px auto; max-width:750px;
}
.container-top-c  .wf-columns-stack-medium  {
 margin-top:100px;
}
.container-top-c  .wf-columns-stack-medium > .wf-column {
  width: 33%!important;  flex:1!important;
}
.container-top-c  .wf-columns-stack-medium > .wf-column img {
  object-fit:cover; width:100%; height:699px;
}


/*rozlisenie max 1640*/
@media (max-width: 1470px)  {
.container-top-c  {
  margin: 0px auto; padding:80px 0px 600px 0px; 
}
.container-top-c  .wf-columns-stack-medium > .wf-column img {
  object-fit:cover; width:100%; height:500px;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-c  {
  margin: 0px auto; padding:80px 0px 200px 0px; 
}
.container-top-c  .wf-columns-stack-medium > .wf-column img {
  object-fit:cover; width:100%; height:400px;
}

}                                                                               

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-c  .wf-columns-stack-medium > .wf-column {
  width: 100%!important;  flex:auto!important;
}
.container-top-c  .wf-columns-stack-medium > .wf-column img {
  object-fit:cover; width:100%; height:450px;
}

}

/*rozlisenie max 950*/
@media (max-width: 500px)  {
.container-top-c .moduletable h3 {
 font-size:28pt; 
}
.container-top-c .moduletable {
 font-size:13pt; line-height:160%; 
}
.container-top-c  .wf-columns-stack-medium > .wf-column img {
  object-fit:cover; width:100%; height:400px;
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto; padding:0px;  width: 100%; max-width:1920px; background:#F5F5F5; margin-bottom:-55px;
}
.container-top-d-in {
 position:relative; z-index:2;  margin:0px auto; padding:120px 20px;  width: 100%; max-width:1490px; overflow:hidden;
}

.container-top-d-in .module-1 {
  padding:0px;  margin:0px auto;  text-align:left; color:#4D4D4D; font-weight:400; font-size:13.5pt; line-height:160%; float:left; width:40%;
}
.container-top-d-in .module-1 h3 {
  padding:0px; text-align:left;  margin-bottom:30px; color:#1A1A1A; font-weight:400; font-size:28pt; line-height:120%; margin-bottom:30px;
}

.container-top-d-in .module-2 {
  padding:0px;  margin:0px auto; float:right; width:47%;
}

 /*news flex*/
.container-top-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 4rem!important;
  display: flex!important;
}
.container-top-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-top-d ul.newsflash-horiz li  {
   margin:0px auto; display:block; padding:0px; font-size:12pt; line-height:160%; font-weight:400; text-align:left; color:#4D4D4D;
}
.container-top-d ul.newsflash-horiz li p {
   margin-left:0px ; max-width:280px;
}
.container-top-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-d ul.newsflash-horiz li h4  {
  margin:0px; font-size:14pt; line-height:110%; margin-bottom:30px; margin-top:0px; text-transform:none; font-weight:700;  color:#000000; font-family: 'Roboto', sans-serif!important;
}

.container-top-d ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-d .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-d .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 43%;
  flex-direction: column;  
}
.container-top-d .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}


@media (max-width: 1500px)  {
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
}
}


@media (max-width: 1100px)  {
.container-top-d-in .module-1 {
  line-height:160%; float:left; width:47%;
}
.container-top-d-in .module-1 h3 {
 font-size:24pt; line-height:120%; margin-bottom:30px;
}
.container-top-d .mod-articlesnews-horizontal li {
   flex: 1 1 100%;
}
.container-top-d ul.newsflash-horiz li p {
   margin-left:0px ; max-width:350px;
}
.container-top-d-in .module-2 {
  padding:0px;  margin:0px auto; float:right; width:40%;
}
}


@media (max-width: 990px)  {
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}

@media (max-width: 600px) {
.container-top-d-in {
 padding:80px 20px;  
}
.container-top-d-in .module-1 {
  line-height:160%; float:left; width:100%;margin-bottom:50px;
}
.container-top-d-in .module-1 h3 {
 font-size:24pt; line-height:120%; margin-bottom:30px;
}
.container-top-d .mod-articlesnews-horizontal li {
   flex: 1 1 100%;
}
.container-top-d ul.newsflash-horiz li p {
   margin-left:0px ; max-width:450px;  
}
.container-top-d ul.newsflash-horiz li h4  {
   margin-bottom:22px; 
}
.container-top-d-in .module-2 {
  clear:left; float:left; width:100%;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}

@media (max-width: 500px) {

}


/*modul 5 */
.container-top-e {
 position:relative; z-index:2;  margin:0px auto; padding:0px;  width: 100%; max-width:1920px; overflow:hidden;
}
.container-top-e .moduletable {
  padding:0px;  margin:0px auto;  text-align:center; 
}
.container-top-e .moduletable p {
   margin:0px;  
}
@media (max-width: 500px) {

}



/*modul 6_1 */
.container-top-f  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%;  overflow:hidden;
}
.container-top-f-in  {
  margin: 0px auto; padding:15px 20px 10px 20px;  max-width:1360px;  width:100%;    overflow:hidden;
}
.container-top-f p {
  margin: 0px; 
}   
.container-top-f .module-0 {
  margin: 0px auto; padding:0px; float:left; width:100%;  margin-bottom:10px;
}

.container-top-f .module-1 {
  margin: 0px auto; padding:0px; float:left; width:49.75%;  margin-bottom:30px;
}
.container-top-f .module-1 img {
  margin: 0px auto; padding:0px;object-fit:cover; width:100%; height:656px; 
}

.container-top-f .module-2 {
  margin: 0px auto; padding:0px; float:right; width:42%; font-size:12pt; line-height:160%; font-weight:500; color:#333333; margin-top:150px; margin-bottom:30px; 
}
.container-top-f .module-2  h3  {
  margin:0px; font-size:30pt;  margin-bottom:35px; font-weight:700; text-align:left; color:#333333;   
}


/*rozlisenie max 950*/
@media (max-width: 1100px)  {
.container-top-f .module-1 {
   float:left; width:49.75%;  
}
.container-top-f .module-1 img {
  height:450px; 
}
.container-top-f .module-2 {
  float:right; width:45%; font-size:11pt; line-height:140%;  margin-top:50px;  
}
.container-top-f .module-2  h3  {
  font-size:24pt;  margin-bottom:25px;   
} 
} 

@media (max-width: 990px)  {
.container-top-f .module-2 {
  float:right; width:45%; font-size:10pt; line-height:140%;  margin-top:0px;  
}
.container-top-f .module-2  h3  {
  font-size:24pt;  margin-bottom:25px;   
} 
}                                                                                   
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-top-f-in  {
   padding:15px 20px 10px 20px; 
}
.container-top-f .module-1 {
   float:left; width:100%;  margin-bottom:0px;
}
.container-top-f .module-1 img {
  height:450px; 
}
.container-top-f .module-2 {
  float:left;clear:left; width:100%; font-size:12pt; line-height:160%;  margin-top:60px; margin-bottom:50px;  
}
.container-top-f .module-2  h3  {
  font-size:24pt;  margin-bottom:35px;   
} 
}                                                               

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-f .module-1 img {
  height:350px; 
}
.container-top-f .module-2  h3  {
  font-size:20pt;  margin-bottom:35px;   
} 
}


/*modul 6_2 */
.container-top-f-2  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%;  overflow:hidden;  background:#212121 url(../images/modul_bg3.jpg) no-repeat left top;  min-height:650px;  margin-bottom:50px;
}
.container-top-f-2-in  {
  margin: 0px auto; padding:150px 20px 80px 20px;  max-width:1280px;  width:100%;  color:#FFFFFF;  overflow:hidden;
}
.container-top-f-2 p {
  margin: 0px; 
}   
.container-top-f-2 .moduletable {
  margin: 0px auto; padding:0px; font-size:14pt; line-height:160%; font-weight:300;
}

.container-top-f-2 .moduletable  h2  {
  margin:0px; font-size:30pt;  margin-bottom:30px; font-weight:700; text-align:left; float:left; /* width:40%; */  margin-right:5%; color:#FFFFFF;  
}
.container-top-f-2 .moduletable  h1  {
  margin:0px; font-size:52pt;  margin-bottom:40px;  font-weight:700; text-align:center; color:#FFFFFF;  
}

.container-top-f-2 .moduletable  .wf-columns {
  display: flex;    gap: 1rem;   clear:left;  margin-top:70px;
}

/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
.container-top-f-2 .moduletable  h2  {
   font-size:26pt; 
}
.container-top-f-2 .moduletable .wf-columns  {
    gap: 2rem;
}
.container-top-f-2 .moduletable .wf-columns .wf-column   {
 width:30%;
}
}                                                                                                                                                
@media (max-width: 768px)  {
.container-top-f-2 .moduletable .wf-columns  {
    gap: 3rem;
}
.container-top-f-2 .moduletable .wf-columns .wf-column   {
 width:100%;
}
.container-top-f-2 .moduletable  h1  {
font-size:36pt;  margin-bottom:20px;  
}
} 


/*rozlisenie max 500*/
@media (max-width: 600px)  {
.container-top-f-2  {
   min-height:550px;  margin-bottom:50px;
}
.container-top-f-2-in  {
  padding:100px 20px 80px 20px;  
}
.container-top-f-2 .moduletable  h2  {
  font-size:26pt;  margin-bottom:30px; float:left; width:100%; margin-right:0%;   
} 
.container-top-f-2 .moduletable {
    font-size:12pt; line-height:160%; font-weight:300;
}
}



/*modul 7 */
.container-top-g  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#060606; overflow:hidden;
}
.container-top-g p {
  margin: 0px; 
}   
.container-top-g .moduletable {
  margin: 0px auto;  padding:70px 20px 70px 20px;  max-width:1490px;  width:100%; color:#FFFFFF; font-size:14.5pt; line-height:160%; font-weight:400; text-align:center;  
}
.container-top-g .moduletable h3 {
  margin: 0px auto;  font-size:26pt;  margin-bottom:20px; font-weight:700; text-align:center; text-transform:uppercase; color:#FFFFFF;   
}

.container-top-g .moduletable .wf-columns  {
  margin-top:30px;  display: flex;   gap: 1rem;
}
.container-top-g .moduletable .wf-columns .wf-column {
  color:#FFFFFF; font-size:10pt; line-height:130%; font-weight:300; text-align:center;  
}
.container-top-g .moduletable .wf-columns .wf-column h4 {
  color:#FFFFFF; font-size:14pt; line-height:120%; font-weight:700; text-align:center; margin-bottom:10px;  margin-top:40px;  text-transform:uppercase;
}
.container-top-g .moduletable .wf-columns .wf-column a {
  color: #000000;margin:0px auto; display:block; height:50px;  width:130px;  padding:14px 0px 0px 0px;  border-radius:30px; line-height:120%; margin-top:30px;
  font-size:14pt; text-align:center; font-weight:500;  text-decoration:none;  background:#F8C42A; text-transform:none; letter-spacing:0.5px; box-sizing:border-box;
}  
.container-top-g .moduletable .wf-columns .wf-column a:hover {
  color: #000000;  background:#FFFFFF; text-decoration:none;  transition: all .45s ease-out;
}

/*rozlisenie max 500*/
@media (max-width: 1500px)  {
.container-top-g .moduletable .wf-columns  {
    gap: 2rem;
}
.container-top-g .moduletable .wf-columns .wf-column   {
 width:30%;
}
}

/*rozlisenie max 500*/
@media (max-width: 768px)  {                                        
.container-top-g .moduletable .wf-columns .wf-column   {
 width:100%;
}
.container-top-g .moduletable .wf-columns .wf-column a {
   margin-top:15px;
}  
.container-top-g .moduletable .wf-columns  {
    gap: 3rem;
}
.container-top-g .moduletable .wf-columns .wf-column h4 {
   margin-top:20px; 
}
}

/*rozlisenie max 500*/
@media (max-width: 600px)  {                                        
.container-top-g .moduletable .wf-columns  {
    gap:4.5rem;
}
}


/*modul 8 */
.container-top-h  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:none; overflow:hidden; margin-top:0px; margin-bottom:60px;
}
.container-top-h p {
  margin: 0px; 
}   
.container-top-h .moduletable {
  margin: 0px auto;  padding:0px;   
}
.container-top-h .module-1 {
  margin: 0px auto;  padding:0px;  float:left; margin-left:10%; margin-top:130px; width:28%; color:#000000; font-size:14.5pt; line-height:160%; font-weight:400; text-align:left;  
}
.container-top-h .module-1 h2 {
  margin: 0px auto;  font-size:42pt;  margin-bottom:20px; font-weight:700; text-align:left; text-transform:uppercase; color:#000000;   
}

.container-top-h .module-2 {
  margin: 0px auto;  padding:0px; float:right; width:50.5%;
}


/*rozlisenie max 500*/
@media (max-width: 1500px)  {
.container-top-h .module-1 {
   float:left; margin-left:5%; margin-top:100px; width:33%; font-size:14.5pt;  
}
.container-top-h .module-1 h2 {
   font-size:42pt;  margin-bottom:20px;    
}
}

@media (max-width: 1100px)  {
.container-top-h .module-1 {
   float:left; margin-left:5%; margin-top:60px; width:33%; font-size:12pt;  
}
.container-top-h .module-1 h2 {
   font-size:36pt;  margin-bottom:20px;    
}
}

/*rozlisenie max 500*/
@media (max-width: 768px)  {                                        

}

/*rozlisenie max 500*/
@media (max-width: 600px)  {                                        
.container-top-h .module-1 {
   float:left; margin-left:0%; margin-top:60px; width:100%; font-size:12pt; padding:0px 20px 60px 20px; 
}
.container-top-h .module-1 h2 {
   font-size:36pt;  margin-bottom:20px;    
}
.container-top-h .module-2 {
 clear:left; float:left; width:100%;
}
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-115px; 
}
.below-top .mod-custom {
 margin:0px auto; height:493px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .module-2 .mod-custom {
 margin:0px auto; height:150px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 

.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 

.below-top .mod-custom div {
 max-width:900px; width:88%; z-index:10;  overflow:hidden;  position:absolute;  left:0px; right:0px; margin:0px auto;   background:none; text-align:center; margin-top:170px; color:#FFFFFF; font-size:14pt;
} 
.below-top .mod-custom div img {
 width:auto; position:static;
} 
.below-top .mod-custom div h1 {
 text-align:center; font-size:45pt; color:#FFFFFF; line-height:120%; margin-bottom:25px; margin-top:25px;
} 


/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top .mod-custom {
  height:300px;                                                                  
} 
.below-top .mod-custom div {
 max-width:900px; width:88%; z-index:10;  overflow:hidden;  position:absolute;  left:0px; right:0px; margin:0px auto;   background:none; text-align:center; margin-top:130px; color:#FFFFFF; font-size:10pt;
} 
.below-top .mod-custom div img {
 width:auto; position:static; max-width: 120px;
} 
.below-top .mod-custom div h1 {
 font-size:22pt;line-height:110%; margin-bottom:15px; margin-top:15px;
} 
}

/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-115px;  max-width:1920px; width:100%;   /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;width:100%;    overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}



@media (max-width: 500px)  {


}



/*footer*/
.footer {
  color: #F7F7F7;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #000000 url(../images/footer_bg.jpg) no-repeat center top;  
}
.footer .footer-in {
  margin:0px auto; padding: 150px 20px 150px 20px;  max-width:1200px;    overflow:hidden;
}
.footer .module-1 {
  position: relative; margin:0px auto;  font-size:14pt; font-weight:500; line-height:160%; color:#F7F7F7; max-width:750px;  width:100%;  text-align:center; margin-bottom:80px;  
}
.footer .module-1 h3 {
 text-align:center; margin-bottom:35px; color:#FFFFFF;  font-size:42pt; font-weight:400;
}
.footer .module-1   a {
  color: #000000;margin:0px auto; display:block; height:50px;  width:130px;  padding:14px 0px 0px 0px;  border-radius:30px; margin-top:40px;  line-height:120%;
  font-size:14pt; text-align:center; font-weight:500;  text-decoration:none;  background:#F8C42A; text-transform:none; letter-spacing:0.5px; box-sizing:border-box;
}  
.footer .module-1   a:hover {
  color: #000000;  background:#FFFFFF; text-decoration:none;  transition: all .45s ease-out;
}

.footer .module-2 {
  position: relative;  margin:0px auto; font-size:12.5pt; font-weight:400;  overflow:hidden; line-height:140%; color:#F7F7F7; max-width:950px;margin-left:0px; width:100%; margin-bottom:80px; 
}

.footer .module-3 {
  position: relative; overflow:hidden; width:100%; padding:50px 0px 40px 0px;  margin-bottom:30px;  border-top:solid #4D4D4D 1px; border-bottom:solid #4D4D4D 1px;
}
.footer .module-3 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-3 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:10.5pt; font-weight:500; margin-bottom:16px; color:#FFFFFF;
}
.footer .module-3 ul li a {
  color:#FFFFFF;
}

.footer .module-4 {
  position: relative;  font-size:11.5pt; font-weight:300; line-height:160%; color:#FFFFFF; overflow:hidden;  width:100%;   
}
                                                                                
/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .footer-in {
  padding: 50px 20px 50px 20px;  
}
.footer .module-1 {
    margin-bottom:50px;
}
.footer .module-1 h3 {
 margin-bottom:20px; font-size:32pt; 
}
.footer .module-2 {
   margin-bottom:50px;
}
.footer .module-3 {
  margin-bottom:50px; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {  
.footer .module-3 {
   padding:30px 0px 10px 0px; 
}                                                                      
.footer .module-3 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:17px;
}
.footer .module-3 ul li {
   font-weight:400; margin-bottom:10px; font-size:11pt;
}
.footer .module-2 img {
  margin:0px auto!important; float:none!important; display:table; width:auto; margin-bottom:30px!important;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;  background:#000000 url(../images/modul_bg2.jpg) no-repeat left top;
} 
                                                       
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-a .module-1 {
  padding:0px;  margin:0px auto; text-align:left; color:#FFFFFF;  font-weight:400; font-size:14pt; line-height:180%;   float:left; width:27%; margin-top:230px; margin-left:13%;
}
.container-bottom-a .module-1 a {
  color: #000000;margin:0px auto;  display:inline-block; height:61px;  width:auto;  padding:20px 60px 0px 60px;  border-radius:30px;   line-height:120%; margin-top:70px;
  font-size:14pt; text-align:center; font-weight:500;  text-decoration:none;  background:#F8C42A; text-transform:none; letter-spacing:0.5px;  box-sizing:border-box;
}  
.container-bottom-a .module-1 a:hover {
  color: #000000;  background:#FFFFFF; text-decoration:none;  transition: all .45s ease-out;     
}

.container-bottom-a .module-2 {
  padding:0px;  margin:0px auto;  float:right; width:50%;
}



@media (max-width: 1500px)  {
.container-bottom-a .module-1 {
  font-size:13pt; line-height:160%;   float:left; width:35%; margin-top:130px; margin-left:5%;
}
.container-bottom-a .module-1 a {
  margin-top:40px;
} 
}

@media (max-width: 990px)  {
.container-bottom-a .module-1 {
   font-size:12pt; line-height:140%;   float:left; width:37%; margin-top:80px; margin-left:5%;
}
.container-bottom-a .module-1 a {
  margin-top:30px;
} 
}

@media (max-width: 768px) {
.container-bottom-a .module-1 {
   font-size:13pt; line-height:160%;   float:left; width:100%; margin-top:0px; margin-left:0%; padding:120px 50px 130px 20px; 
}
.container-bottom-a .module-1 a {
  margin-top:70px;
} 
.container-bottom-a .module-2 {
  clear:left; float:left; width:100%;
}
}

@media (max-width: 500px) {
.container-bottom-a .module-1 {
   padding:100px 20px 100px 20px; 
}
}



 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#F5F5F5;  overflow:hidden;
}
.container-bottom-b-in  {
  margin: 0px auto; padding:100px 20px;  max-width:1360px;  width:100%;    overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:49.75%;  
}
.container-bottom-b .module-1 img {
  margin: 0px auto; padding:0px;object-fit:cover; width:100%; height:656px; 
}

.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:42%; font-size:12pt; line-height:160%; font-weight:500; color:#333333; margin-top:200px;  
}
.container-bottom-b .module-2  h3  {
  margin:0px; font-size:30pt;  margin-bottom:35px; font-weight:700; text-align:left; color:#333333;   
}


/*rozlisenie max 950*/
@media (max-width: 1100px)  {
.container-bottom-b .module-1 {
   float:left; width:49.75%;  
}
.container-bottom-b .module-1 img {
  height:450px; 
}
.container-bottom-b .module-2 {
  float:right; width:45%; font-size:12pt; line-height:160%;  margin-top:100px;  
}
.container-bottom-b .module-2  h3  {
  font-size:24pt;  margin-bottom:35px;   
} 
}   
                                                                                 

/*rozlisenie max 600*/
@media (max-width: 768px)  {
                                                             
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-b-in  {
   padding:80px 20px;  
}
.container-bottom-b .module-1 {
   float:left; width:100%;  
}
.container-bottom-b .module-1 img {
  height:450px; 
}
.container-bottom-b .module-2 {
  float:left;clear:left; width:100%; font-size:12pt; line-height:160%;  margin-top:60px;  
}
.container-bottom-b .module-2  h3  {
  font-size:24pt;  margin-bottom:35px;   
} 
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-bottom-b .module-1 img {
  height:350px; 
}
.container-bottom-b .module-2  h3  {
  font-size:20pt;  margin-bottom:25px;   
} 
}



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:600; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 0px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


